<?php
    include "../connection/connect.php";
    if(isset($_POST['btn_tambah'])) {
        $kuota      = $_POST['kuota'];
        $tanggal    = $_POST['tanggal'];
        mysqli_query($mysqli, "INSERT INTO kuota(kuota, tanggal) values('$kuota', '$tanggal')")
                                     or die('Ada kesalahan pada query update : ' . mysqli_error($mysqli));
        header("Location: ../kuota.php");
    }